/*
 #368baa azzurro matematita
 #c93745 rosso matematita
*/

body {
	font-family: Verdana, Helvetica, "Nimbus Sans L" "sans-serif", "Luxi Serif";
	background: #e0e0e0;
}

h1 { 
  color: #ff0000;
  font-weight:bold;
}

.title {
  color: #ff0000;
  font-weight:bold;
	font-size: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
 }

h3 { 
  color: #ff0000;
  font-weight:bold;
  font-size: 22px;
	line-height:15px;
}

img {
  margin-right: 10px;
  margin-left: 10px;
}

em { color: #ff0000;
  font-style: normal;
  font-weight: bold;
}

A 		{ color: #0000ff; text-decoration: none; font-weight: bold; } 
A:link		{ color: #0000ff; text-decoration: none; font-weight: bold; } 
A:visited	{ color: #0000ff; text-decoration: none; font-weight: bold; } 
A:active	{ color: #ff0000;   font-weight: bold;} 
A:hover		{ color: #ff0000;   font-weight: bold; } 

td { padding:5px }

.border { 
	border-top: 3px solid #ff0000;
	border-left: 3px solid #ff0000;	
	border-right: 3px solid #ff0000;
	border-bottom: 3px solid #ff0000;
	padding:0px; 
 }

iframe { 
	border-top: 3px solid #ff0000;
	border-left: 3px solid #ff0000;	
	border-right: 3px solid #ff0000;
	border-bottom: 3px solid #ff0000;
	padding:5px; 
 }

.icon { 
	-moz-opacity:1;
	filter:alpha(opacity=100)
 }

.icon:hover { 
	-moz-opacity:.5;
	filter:alpha(opacity=50)
}


.iconred { 
	-moz-opacity:0;
	filter:alpha(opacity=0)
	background: #ff0000;
 }

.iconred:hover { 
	-moz-opacity:.5;
	filter:alpha(opacity=50)
	background: #ff8080;
}

.borderlink { 
	border-top: 3px solid #ff0000;
	border-left: 3px solid #ff0000;	
	border-right: 3px solid #ff0000;
	border-bottom: 3px solid #ff0000;
	cursor: pointer;
	background: #ff0000;
 }

.borderlink:hover { 
	border-top: 3px solid #ff0000;
	border-left: 3px solid #ff0000;	
	border-right: 3px solid #ff0000;
	border-bottom: 3px solid #ff0000;
	cursor: pointer;
	background: #008080;
 }
